/* here are defined the styles for color & font */
#header .abr-container, .showcase {background-color:#638900;}
.custom_bg {background-color:#638900;}
#bottom {border-top:15px solid #638900;}
a {color: #000000;}
.hasBorder {border-top:15px solid #638900;}
.contact .showcase {border-bottom:15px solid #638900; }
img.with-shadow:hover {-moz-box-shadow: 0 0 5px #638900;-webkit-box-shadow: 0 0 5px #638900; box-shadow: 0 0 5px #638900; border: 1px solid #638900;}
ul.gallery li img:hover {-moz-box-shadow: 0 0 5px #638900;-webkit-box-shadow: 0 0 5px #638900; box-shadow: 0 0 5px #638900; border: 1px solid #638900;}
.learn-more {background-color:#638900;}
.findOut:hover {background-color:#638900;}
#header .sf-menu a {font-family: 'Yanone Kaffeesatz', 'Helvetica', arial, serif; }
.homeTitle {font-family: 'Yanone Kaffeesatz', 'Helvetica', arial, serif; color:#638900 }
.findOut a {font-family: 'Yanone Kaffeesatz', 'Helvetica', arial, serif;}
#header .sf-menu li.parent.sfHover ul li a:hover  {color:#638900}
.readmore {background:#638900;}
.readmore:hover {color:#638900;}
#footer a {color:#638900;}
.ltFollowUsLink a {color:#638900;}
.mainnewsletter #name:focus, .mainnewsletter #email:focus {border:1px solid #638900;}
.rapid_contact .inputbox:focus,.rapid_contact .textarea:focus {border:1px solid #638900;}
.entry-title a {color:#638900;}
#reply-title {color:#638900;font-family: 'Yanone Kaffeesatz', 'Helvetica', arial, serif;}
.itemComments a.comment-reply-link, #respond h3 small a {background-color:#638900;}
.itemComments a.comment-reply-link:hover, #respond h3 small a:hover {color:#9b9b9b;}
.itemTitle {color:#638900 !important;}
.catItemImageBlock img:hover {-moz-box-shadow: 0 0 5px #638900;-webkit-box-shadow: 0 0 5px #638900; box-shadow: 0 0 5px #638900; border: 1px solid #638900;}
.itemImageBlock img:hover {-moz-box-shadow: 0 0 5px #638900;-webkit-box-shadow: 0 0 5px #638900; box-shadow: 0 0 5px #638900; border: 1px solid #638900;}
.read-more:hover {background: #638900; color:#fff !important; text-decoration:none !important; }
#respond form textarea.inputbox:focus ,div.itemCommentsForm form input.inputbox:focus, #respond form input.inputbox:focus {border:1px solid #638900; }
.LP-pagination li.current {background:#638900;border-color:#638900;}
#footer a {color: #638900;}
#top-link {background-color: #638900;border: 1px solid #638900;}
h1, h2 { font-family: 'Yanone Kaffeesatz', 'Helvetica', arial, serif;  }
::-moz-selection { color: #fff !important; background: #638900; }
::selection { color: #fff !important; background: #638900; }
#twitterIco {background-color: #638900;}
